{% assign subcat_list_mode = subcat_list_mode %}{% case collection.handle %}
  {% when 'kitchen' %}
    {% section 'collection-buckets-kitchen' %}
  {% when 'bathroom' %}
    {% section 'collection-buckets-bathroom' %}
  {% when 'plumbing' %}
    {% section 'collection-buckets-plumbing' %}
  {% when 'cabinets' %}
    {% section 'collection-buckets-cabinets' %}
  {% when 'accessories' %}
    {% section 'collection-buckets-accessories' %}
  {% else %}
<div class="row collection-buckets">
  {% include 'collection-nosubcategories-text' %}
</div>
{% endcase %}